a{color:#4682B4;text-decoration:none;cursor:pointer;border:0;outline:0}
a:visited{color:#4682B4}
a:hover{color:#4682B4}
a.name:link{
	color:#CD5C5C;
}
a.name:visited{
	color:#CD5C5C;
}
a.name:hover{
	color:#CD5C5C;
}
.note {
    display: block;
/*    font-family: Monaco,Consolas,"Lucida Console",monospace;*/
    padding: 3.5px;
    margin: 0 0 10px;
    font-size: 15px;
    line-height: 1.42857143;
    color: #333;
/*    word-break: break-all;
    word-wrap: break-word;*/
    background-color: #f5f5f5;
    border: 1px solid #ccc;
    border-radius: 4px;
}
details,summary{outline:0}body{font-size:16px;font-family:Georgia;color:#333;background:#cdd4dc url("/?originalUrl=https%3A%2F%2Fweihaokong.github.io%2Fimages%2Fbg.png");margin:0;padding:0;text-align:center}article{width:690px;background:white;text-align:left;margin-left:auto;margin-right:auto;margin-top:20px;margin-bottom:25px;padding:50px;border-radius:10px;box-shadow:0 0 10px #000}header *{margin:0;padding:0;font-weight:normal}header div{float:left}header div h1{font-size:40px;line-height:60px;margin-top:0px}header div h1 small{display:none}header div h2{font-size:17px;line-height:20px}header aside{float:right}header aside section{float:right;margin-top:10px;text-align:right;line-height:14px}header aside h1{font-size:12px}header aside h1 small{font-size:12px;display:block}header aside h2{font-size:12px;font-weight:bold}
 nav{clear:both;font-size:20px;text-align:center;margin:0 auto;padding:0px 0}
 nav ul{list-style:none;border-top:0px solid gray;border-bottom:1px solid gray;padding:5px 0}
  nav ul li{display:inline;margin:0 5px}
 article section{clear:both;line-height:30px}
 section h1{font-size:28px}
 section section h1{font-size:24px}
 label{background-color:orange;border-radius:1000px;box-sizing:border-box;color:white;display:inline;font-family:'Helvetica Neue',Helvetica,Helvetica,Arial,sans-serif;font-size:12px;font-weight:normal;line-height:12px;margin:0;padding:1px 7px 1px 7px;text-align:center;text-decoration:none;white-space:nowrap;width:auto}.liame{color:blue;list-style:none;display:inline;margin:0;padding:0}.liame li{display:inline}.liame li img{display:none}.ribbon{position:absolute;top:0;right:0;border:0}ol li em{font-style:normal;font-weight:bold}